### Method

# Gio MountOperation get_password

#### Declaration [src]

    const char*
    g_mount_operation_get_password (
      GMountOperation* op
    )

#### Description [src]

Gets a password from the mount operation.

Gets property | `Gio.MountOperation:password`

#### Return value

Type: `const char*`

A string containing the password within `op`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.